Bug 633250 - [abrt] abrt-gui-1.1.13-2.fc13: PyType_Modified: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.13-2.fc13: PyType_Modified: Process /usr/bin/python was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fd5e836b2cba12e33de611d8b84...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-13 12:04 UTC by Leandro Costa Silva
Modified: 2015-02-01 22:52 UTC (History)
8 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:17:09 UTC


Attachments (Terms of Use)
File: backtrace (16.14 KB, text/plain)
2010-09-13 12:04 UTC, Leandro Costa Silva
no flags Details

Description Leandro Costa Silva 2010-09-13 12:04:43 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py --report=500:ad18f4ffff7d8f54b37975e296375cabf4dd07f2
component: abrt
crash_function: PyType_Modified
executable: /usr/bin/python
kernel: 2.6.34.6-54.fc13.x86_64
package: abrt-gui-1.1.13-2.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1284379375
uid: 500

Comment 1 Leandro Costa Silva 2010-09-13 12:04:46 UTC
Created an attachment (id=446904)
File: backtrace

Comment 2 Fedora Update System 2011-03-27 00:30:26 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 3 Fedora Update System 2011-03-27 02:50:14 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-03-29 19:56:49 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 5 Fedora Update System 2011-03-30 02:28:16 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 16:44:45 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 7 Fedora Update System 2011-04-04 14:04:13 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 8 Fedora Update System 2011-04-15 15:03:40 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 9 Fedora Update System 2011-04-20 13:25:42 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 10 Fedora Update System 2011-04-21 16:42:12 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 11 Fedora Update System 2011-04-26 16:09:22 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.